=== debian/changelog ===
watcher-tempest-plugin (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 23:21:55 +0200

watcher-tempest-plugin (2.0.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #958543).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 17:21:46 +0200
