=== debian/changelog ===
watcher-tempest-plugin (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:45:02 +0200

watcher-tempest-plugin (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-stestr as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 10:16:39 +0200

watcher-tempest-plugin (2.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:02:29 +0200

watcher-tempest-plugin (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Mar 2021 09:56:06 +0100
