=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -15,16 +15,16 @@
  python3-coverage,
  python3-doc8,
  python3-hacking,
- python3-os-traits (>= 0.15.0),
+ python3-os-traits,
  python3-oslo.log,
  python3-oslo.utils,
  python3-oslotest,
- python3-six,
  python3-testtools,
+ python3-stestr,
  subunit,
  tempest,
  testrepository,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/watcher-tempest-plugin
 Vcs-Git: https://salsa.debian.org/openstack-team/tempest/watcher-tempest-plugin.git
 Homepage: https://opendev.org/openstack/watcher-tempest-plugin
@@ -32,11 +32,10 @@
 Package: watcher-tempest-plugin
 Architecture: all
 Depends:
- python3-os-traits (>= 0.15.0),
+ python3-os-traits,
  python3-oslo.log,
  python3-oslo.utils,
  python3-pbr,
- python3-six,
  tempest,
  ${misc:Depends},
  ${python3:Depends},
