## watcher-tempest-plugin 2.4.0

=== debian/changelog ===
watcher-tempest-plugin (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Mar 2022 09:42:07 +0200

watcher-tempest-plugin (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Mar 2022 17:22:07 +0100
