## watcher-tempest-plugin 2.5.0

=== debian/changelog ===
watcher-tempest-plugin (2.5.0-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-zed.infomaniak.ch>  Sat, 24 Sep 2022 15:02:25 +0000

watcher-tempest-plugin (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:00:45 +0200

watcher-tempest-plugin (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-webtest as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2022 16:22:42 +0200
