## watcher-tempest-plugin 2.6.0

=== debian/changelog ===
watcher-tempest-plugin (2.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046999).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 09:29:25 +0200

watcher-tempest-plugin (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add fix-test-requirements.txt.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:11:05 +0200

watcher-tempest-plugin (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 11:06:29 +0100
