## watcher-tempest-plugin 3.0.0

=== debian/changelog ===
watcher-tempest-plugin (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 21:01:34 +0200

watcher-tempest-plugin (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop fix-test-requirements.txt.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2023 16:59:49 +0200
