=== debian/changelog ===
watcher-tempest-plugin (3.2.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090708).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 13:59:40 +0100

watcher-tempest-plugin (3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 16:51:45 +0200
