## watcher-tempest-plugin 3.3.0

=== debian/changelog ===
watcher-tempest-plugin (3.3.0-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Mon, 03 Mar 2025 14:26:37 +0000

watcher-tempest-plugin (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 15:23:45 +0100
