## watcher-tempest-plugin 3.4.0

=== debian/changelog ===
watcher-tempest-plugin (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:48:23 +0100

watcher-tempest-plugin (3.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Mar 2025 09:41:22 +0100
