=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  python3-oslotest,
  python3-testtools,
  python3-stestr,
+ python3-webtest,
  subunit,
  tempest,
  testrepository,
