## watcher-tempest-plugin 3.5.0

=== requirements.txt ===
--- 
+++ 
@@ -5,5 +5,5 @@
 pbr>=3.1.1 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-tempest>=17.1.0 # Apache-2.0
+tempest>=27.0.0 # Apache-2.0
 os-traits>=0.15.0 # Apache-2.0
