=== debian/changelog ===
watcher-tempest-plugin (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:44:57 +0200

watcher-tempest-plugin (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-debtcollector as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 22:21:06 +0200
