=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-coverage,
+ python3-debtcollector,
  python3-doc8,
  python3-hacking,
  python3-os-traits,
@@ -33,6 +34,7 @@
 Package: watcher-tempest-plugin
 Architecture: all
 Depends:
+ python3-debtcollector,
  python3-os-traits,
  python3-oslo.log,
  python3-oslo.utils,
