## watcher-tempest-plugin 3.6.0

=== debian/changelog ===
watcher-tempest-plugin (3.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 14:58:57 +0100

watcher-tempest-plugin (3.5.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046999).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 13:05:51 +0100
